VLCKit

Instance Methods | List of all members
<VLCMediaListPlayerDelegate> Protocol Reference
Inheritance diagram for <VLCMediaListPlayerDelegate>:

## Instance Methods
(void) | - mediaListPlayerFinishedPlayback:
(void) | - mediaListPlayer:nextMedia:
(void) | - mediaListPlayerStopped:

## Method Documentation

## ◆ mediaListPlayer:nextMedia:

- (void) mediaListPlayer: |  | (VLCMediaListPlayer *) | player
nextMedia: |  | (VLCMedia *) | media
| optional

Sent when VLCMediaListPlayer going to play next media

## ◆ mediaListPlayerFinishedPlayback:

- (void) mediaListPlayerFinishedPlayback: |  | (VLCMediaListPlayer *) | player |
| optional

Sent when VLCMediaListPlayer has finished playing.

## ◆ mediaListPlayerStopped:

- (void) mediaListPlayerStopped: |  | (VLCMediaListPlayer *) | player |
| optional

Sent when VLCMediaListPlayer is stopped. Internally or by using the stop()

See also
  stop

The documentation for this protocol was generated from the following file:

- Headers/Public/VLCMediaListPlayer.h